.background {
	background-color: #161616;
}
.top {
	background-image: url(images/top.gif);
}
.bottom {
	background-image: url(images/bottom.gif);
}
.blackbg {
	background-color: #161616;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cbcbcb;
	text-align: justify;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cbcbcb;
	text-align: justify;
}h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #c05718;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c05718;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #cbcbcb;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c05718;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c05718;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c05718;
	text-decoration: underline;
}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cbcbcb;
}

.footertxt A:link { color: #666666; text-decoration:none; font-size:10px; }
.footertxt A:visited { color: #666666; text-decoration:none; font-size:10px; }
.footertxt A:hover { color: #666666; text-decoration:none; font-size:10px; }
.footertxt A:active { color: #666666; text-decoration:none; font-size:10px; }

.specialtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c05718;
}

.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cbcbcb;
}
